
.collapsed-titles h3, .collapsed-titles h2 {
	cursor: pointer;
    font-size: 1.3rem;
    margin: 0;
    margin-bottom: 1rem;
    padding: .75rem;
    background: #f1f1f1;
}
.collapsed-titles h3.opened, .collapsed-titles h2.opened {
	color: #d78f0a;
}
.collapsed-titles h3:before, .collapsed-titles h2:before {
	content: '\f196';
	font-family: 'FontAwesome';
	padding-left: .5rem;
}
.collapsed-titles h3.opened:before, .collapsed-titles h2.opened:before {
	content: '\f147';
	font-family: 'FontAwesome';
	padding-left: .5rem;
}

.rich-content .collapsed-content {
	display: none;
	border-bottom: 1px solid #ddd;
}




.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

.sub-pages-nav ul > li {
	width: 50%;
	float: right;
	position: relative;
	padding: 1rem;
}

@media (max-width: 768px) {
	.sub-pages-nav ul > li {
		width: 100%;
	}
}

.sub-pages-nav a {
	display: block;
	color: inherit;
	border-right: 3px solid #d6ba57;
	background: #f1f1f1;
	padding: 1rem 1.5rem;
	font-size: 1.2rem;
	border-radius: 2rem;
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}

/**/

.page-phonebook table {
	border: 1px solid #e9ecef;
	margin: 0;
}

.display-all {
	margin-top: -1px;
	display: block;
	border-top: 0;
	border-right: 1px solid #e9ecef;
	border-left: 1px solid #e9ecef;
	border-bottom: 1px solid #e9ecef;
	background: #f1f1f1;
	padding: .5rem;
	margin: 0 auto;
}

/**/

.feedback {
	padding: 1rem;
	margin-top: 1.5rem;
}

.feedback h2 {
	color: #333333;
	text-align: center;
	font-size: 1.3rem;
	margin-bottom: 1rem;
}

.feedback .answer {
	text-align: center;
}

.feedback .answer label {
	display: inline-block;
}

.feedback .answer label .indicator {
	display: inline-block;
	padding: .5rem;
	border: 1px solid #333333;
	background: #fff;
	border-radius: .25rem;
	min-width: 100px;
	margin: 0 .5rem;
	font-size: 1.2rem;
	cursor: pointer;
}

.feedback .answer label .indicator:hover {
	border: 1px solid #000;
}

.feedback .answer label .indicator em {
	font-size: 24px;
}

.feedback .answer label input:checked + .indicator.good {
	border: 1px solid #000;
	background: #09a952;
	color: #fff;
}

.feedback .answer label input:checked + .indicator.bad {
	border: 1px solid #000;
	background: #a90909;
	color: #fff;
}

.feedback .more-info {
	margin-top: 1.5rem;
	background: #f1f1f1;
    padding: 1rem;
}

.feedback .form-control {
	width: 100%;
	border: 1px solid #333333;
	border-radius: .25rem;
	padding: .5rem;
}

.feedback button {
	font-size: 1.2rem;
	border: 1px solid #333333;
	padding: .5rem 1rem;
	font-weight: bold;
	color: #fff;
	border-radius: .25rem;
	cursor: pointer;
}

/**/

.page-phonebook {
	margin-bottom: 1rem;
}